<sytle>

BODY {} 
A:link{color: #C9F89E; text-decoration: none;}
A:visited{color: #C9F89E; text-decoration: none;}
A:actived{color: #C9F89E; text-decoration: underline; }
A:hover{color: #BDFBF1; text-decoration: underline;}
P{color: C7B59A; font: 10 pt arial, Garamond, Haettenschweiler, Eurostile, verdana, times new roman}
H1{color: #ECD175; font: 20pt book antiqua bold, arial, Garamond, Haettenschweiler, Eurostile, verdana, courier, }
H2{color: #ECD175; font: 14pt arial, Garamond, Haettenschweiler, Eurostile, verdana, times new roman}
INPUT{color: #C40000; font: 12pt arial, Garamond, Haettenschweiler, Eurostile, verdana, times new roman}
UL{color: #C40000; font: 10 pt arial, Garamond, Haettenschweiler, Eurostile, verdana, times new roman}
OL{color: #C40000; font: 10 pt arial, Garamond, Haettenschweiler, Eurostile, verdana, times new roman}

</style>